import React from "react";
import { IBodyProps } from "./IBodyProps";
export default class MjolnirBody extends React.Component<IBodyProps> {
    private onAllowClick;
    render(): React.ReactNode;
}
